import request from '@/utils/request'

export function queryList(query) {
  return request({
    url: '/dk/config/list',
    method: 'get',
    params: query
  })
}
export function addConfig(data) {
  return request({
    url: '/dk/config/add',
    method: 'post',
    data: data
  })
}

export function updateConfig(data) {
  return request({
    url: '/dk/config/updateConfig',
    method: 'put',
    data: data
  })
}

export function deleteConfig(id) {
  console.log(id)
  return request({
    url: '/dk/config/deleteConfig/' + id,
    method: 'delete'
  })
}
